/* RESUME PAGE */

.resume-content {
  max-width: 680px;
  margin: 0 auto;
  padding: 40px;
}

.resume-content h2 {
  margin-top: 40px;
  margin-bottom: 12px;
}

.resume-content p {
  line-height: 1.5;
}
.resume-section {
  margin-bottom: 3rem;
}
.resume-section h2 {
  margin-bottom: 1.5rem;
}
.resume-section h3 {
  margin-bottom: 0.8rem;
}

.resume-item{
  margin-bottom: 2rem;
}
.resume-item p{
  margin-top: 0.2rem;
  margin-bottom: 0.3rem;
  line-height: 1.6;
}

.resume-item h4 {
  margin-bottom: 0.3rem;
}

.resume-item strong,
.resume-item span {
  display: block;
  margin-bottom: 0.6rem;
}
/* FIX: Resume page header alignment */
.site-header {
  display: flex;
  align-items: center;
  gap: 32px;
}
.resume .site-header {
  justify-content: center;
  align-items: center;
}
.resume-header h1 {
  margin-bottom: 20px;
  font-size: 32px;
}

.resume-contact {
  line-height: 1.8;
  letter-spacing: 0.3px;
  margin-bottom: 30px;
}

/* Resume layout */
.resume .layout {
  display: flex;
  align-items: flex-start;
  gap: 80px;
  max-width: 1200px;
  margin: 100px auto;
  padding: 0 40px;
}

/* Sidebar – LEFT */
.resume .sidebar {
  width: 280px;          /* KONTROL BURADA */
  flex-shrink: 0;
}

/* Resume content – RIGHT */
.resume .resume-content {
  flex: 1;
  max-width: 900px;
}

/* ===== MOBILE ===== */
@media (max-width: 900px) {

  .resume .layout {
    flex-direction: column;
    gap: 40px;
    padding: 0 24px;
     margin: 60px auto;
  }

  .resume .sidebar {
    width: 100%;
  }

  .resume-content {
    width: 100%;
  }
 .portrait {
    margin-top: -30px;
  }
}
@media (max-width: 600px) {

  .resume-header h1 {
    font-size: 24px;
  }

  .resume-contact {
    font-size: 14px;
    line-height: 1.6;
  }

  .resume-section {
    margin-bottom: 2.5rem;
  }

}